columns:
  data_type:
    type: text
    default: "''::text"
  expert_controle_id:
    type: bigint
  formula:
    type: text
    default: "''::text"
  formula_2:
    type: text
    default: "''::text"
  formula_3:
    type: text
    default: "''::text"
  indicateur_2_id:
    type: bigint
    default: "0"
  indicateur_3_id:
    type: bigint
    default: "0"
  indicateur_condition_2_id:
    type: 'bigint[]'
  indicateur_condition_3_id:
    type: 'bigint[]'
  indicateur_condition_id:
    type: 'bigint[]'
  conditions_operateur_2:
    type: text
    default: "'AND'::text"
  conditions_operateur_3:
    type: text
    default: "'AND'::text"
  conditions_operateur:    
    type: text
    default: "'AND'::text"
  indicateur_id:
    type: bigint
  is_cti:
    type: text
    default: "'0'::text"
  last_execution_result:
    type: text
    default: "''::text"
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_expert_controle_rule'::regclass)"
constraints:
  t_expert_controle_rule_pkey:
    type: PRIMARY KEY
    column: oid